/*
Theme Name: Optimizer PRO Child
Theme URI: https://optimizerwp.com/
Description: A child theme of Optimizer PRO Theme
Author: OptimizerWP
Author URI: https://optimizerwp.com/
Version: 1.0.0
Template: optimizer_pro
*/

@import url('https://fonts.googleapis.com/css?family=Playfair+Display:400,700,900');
@import url("../optimizer_pro/style.css");

body {
    line-height: 23px;
}
ul.products li.product .woocommerce-loop-product__title {
    overflow: hidden !important;
    line-height: 20px !important;
    height: 40px !important;
    padding: 0 !important;
}
.woocommerce ul.products li.product:last-child, .woocommerce-page ul.products li.product:last-child {
    margin-right: 0 !important;  
}
#text-5 {
    background: #F6F1EA !important;
}
#text-16 .widget_wrap {
    padding: 0 !important;
    width: 100% !important;
    max-width: 360px !important;
}
#sidebar .gform_footer {
    height: 45px;
}
#sidebar p:empty {
    display: none !important;
}
#sidebar h3 {
    color: #091e38 !important;
    font-size: 26px !important;
    margin-top: 0 !important;
    margin-bottom: 10px !important;
}
#sidebar p {
    color: #000000;
    font-size: 13px;
    line-height: 20px !important;
    font-family: Montserrat !important;
    padding: 0 !important;
    margin: 0 !important;
}
.gfield_label {
    display: none !important;
}
#footer .widgets .widget ul li {
    padding: 0 !important;
}
.gform_wrapper {
    margin: 0 !important;
}
body .gform_wrapper ul li.gfield {
    margin-top: 10px !important;
}

.gform_wrapper textarea.medium {
    max-height: 100px !important;
}
.gform_wrapper .gform_footer {
    padding: 0 !important;
    margin: 0 !important;
}
.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit] {
    float: right;
    background: #eecfcb !important;
    color: #FFF !important;
    padding: 10px 22px !important;
    font-size: 14px !important;
    margin-top: 10px !important;
    border: none !important;
}
.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), .gform_wrapper textarea.medium {
    border: none !important;
    background: #091E38 !important;
    font-size: 12px !important;
    color: #FFF !important;
    padding: 10px !important;
}
#sidebar .gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit] {
    margin-right: 0 !important;
}
#sidebar .widget li {
    margin: 0;
}
#sidebar .widget {
    max-width: none !important;
}
.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file])::-webkit-input-placeholder { /* Chrome */
    color: #FFF !important;
}
.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]):-ms-input-placeholder { /* IE 10+ */
    color: #FFF !important;
}
.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file])::-moz-placeholder { /* Firefox 19+ */
    color: #FFF !important;
  opacity: 1;
}
.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]):-moz-placeholder { /* Firefox 4 - 18 */
    color: #FFF !important;
  opacity: 1;
}

#footer .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file])::-webkit-input-placeholder { /* Chrome */
    color: #888 !important;
}
#footer .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]):-ms-input-placeholder { /* IE 10+ */
    color: #888 !important;
}
#footer .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file])::-moz-placeholder { /* Firefox 19+ */
    color: #888 !important;
  opacity: 1;
}
#footer .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]):-moz-placeholder { /* Firefox 4 - 18 */
    color: #888 !important;
  opacity: 1;
}
#footer .gform_wrapper .gform_footer input.button, #footer .gform_wrapper .gform_footer input[type=submit] {
    float: right;
    background: #eecfcb !important;
    color: #FFF !important;
    padding: 10px 22px !important;
    font-size: 14px !important;
    margin-right: 0 !important;
    border: none !important;
}
#footer .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), #footer .gform_wrapper textarea.medium {
    border: none !important;
    background: #FFF !important;
    font-size: 12px !important;
    color: #000 !important;
}

#sidebar .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file])::-webkit-input-placeholder { /* Chrome */
    color: #888 !important;
}
#sidebar .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]):-ms-input-placeholder { /* IE 10+ */
    color: #888 !important;
}
#sidebar .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file])::-moz-placeholder { /* Firefox 19+ */
    color: #888 !important;
  opacity: 1;
}
#sidebar .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]):-moz-placeholder { /* Firefox 4 - 18 */
    color: #888 !important;
  opacity: 1;
}
#sidebar .gform_wrapper .gform_footer input.button, #sidebar .gform_wrapper .gform_footer input[type=submit] {
    float: right;
    background: #eecfcb !important;
    color: #FFF !important;
    padding: 10px 22px !important;
    font-size: 14px !important;
    margin-right: 0 !important;
    border: none !important;
}
#sidebar .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), #sidebar .gform_wrapper textarea.medium {
    border: none !important;
    background: #FFF !important;
    font-size: 12px !important;
    color: #000 !important;
}
#sidebar {
    border-radius: 0 !important;
    border: none !important;
}
.widgettitle, .widget_border {
    display: none !important;
}
.validation_error {
    display: none !important;
}
.thn_post_wrap table td, .org_comment table td {
    padding: 10px 10px 10px 0 !important;
}
@media screen and (min-width: 639px) {
    #footer .gform_wrapper .top_label li.gfield.gf_left_half {
        width: calc(50% - 10px) !important;
        margin-right: 10px !important;
    }
    #sidebar .gform_wrapper .top_label li.gfield.gf_left_half {
        width: calc(50% - 10px) !important;
        margin-right: 5px !important;
    }
    .midrow_block .gform_wrapper .gform_footer input.button, .midrow_block .gform_wrapper .gform_footer input[type=submit] {
        margin-top: -35px !important;
        margin-right: 16px !important;
        z-index: 999999 !important;
        position: absolute;
        right: 0;
        padding: 8px 22px !important;
    }
    #sidebar .gform_wrapper ul.gform_fields li.gfield {
        padding-right: 0 !important;
    }
}
.home h3:not(.entry-title), .testimonial_title h2, .page .page_head .postitle, .thn_post_wrap h1, #sidebar h3 {
    font-family: 'Playfair Display', serif;
    font-weight: 700;
    text-transform: none !important;
    letter-spacing: 1px !important;
}
.thn_post_wrap h1, .thn_post_wrap h2, .thn_post_wrap h3 {
    color: #000 !important;
}
.thn_post_wrap h2, .thn_post_wrap h3 {
    text-transform: uppercase;
    font-size: 16px !important;
    font-family: Montserrat !important;
    margin-top: 0 !important;
}
.thn_post_wrap p {
    color: #000;
}
.col2.shortcol p:first-child {
    display: none !important;
}
.col2.shortcol br {
    display: none !important;
}
#quick_links a {
	display: inline-block;
    text-transform: uppercase;
    font-size: 13px !important;
    font-family: Montserrat !important;
    line-height: 26px;
    color: #f1cac6 !important;
    padding-right: 10px !important;
    margin-right: 10px !important;
    border-right: 2px solid #f1cac6 !important;    
}
#quick_links a:last-child {
    border-right: none !important;
    margin-right: 0 !important;
    padding-right: 0 !important;
}
#quick_links {
    text-transform: uppercase;
    font-size: 16px !important;
    font-family: Montserrat !important;
    line-height: 26px;
    color: #f1cac6 !important;
    padding-right: 10px !important;
    margin-right: 10px !important; 
}
.xt-shop br {
    display: none;
}
.xt-shop {
    text-align: center;
    vertical-align: middle;
}
.xt-shop a {
    text-align: center;
    vertical-align: middle;
    display: block;
    padding: 20px 10px 30px 10px;
    margin-bottom: 10px;
    letter-spacing: 0.5px;
}
a.xt-half, a.xt-half-last {
    width: calc(50% - 28px);
    display: inline-block;
}
a.xt-half, a.xt-half-last {
    width: calc(50% - 28px);
    display: inline-block;
}
.xt-half {
    margin-right: 10px;
}
.xts1 {
    background: #F1CAC6;
    color: #042F57 !important;
    font-size: 28px;
    font-family: 'Playfair Display', serif;
}
.xts1 span {
    color: #FFF !important;
    font-family: Montserrat !important;
    font-size: 15px;
    display: block;
}
.xts2 {
    background: #092F57;
    color: #F3D6DB !important;
    font-size: 28px;
    font-family: 'Playfair Display', serif;
    padding: 45px 10px 60px 10px !important;
}
.xts2 span {
    color: #FFF !important;
    font-family: Montserrat !important;
    font-size: 15px;
    display: block;
}
.xts3 {
    background: #F6F1EA;
    color: #D48481 !important;
    font-size: 28px;
    font-family: Montserrat !important;
    padding: 45px 10px 60px 10px !important;
}
.xts3 span {
    color: #042F57 !important;
    font-family: 'Playfair Display', serif;
    font-size: 15px;
    display: block;
}
.xts4 {
    background: #F3D6DB;
    color: #042F57 !important;
    font-size: 28px;
    font-family: 'Playfair Display', serif;
    padding: 45px 10px 60px 10px !important;
}
.xts4 span {
    color: #FFF !important;
    font-family: Montserrat !important;
    font-size: 15px;
    display: block;
}
.xts5 {
    background: #D48481;
    color: #F3D6DB !important;
    font-size: 28px;
    font-family: Montserrat !important;
    padding: 45px 10px 60px 10px !important;
}
.xts5 span {
    color: #FFF !important;
    font-size: 15px;
    font-family: 'Playfair Display', serif;
    display: block;
}
.xts6 {
    background: #092F57;
    color: #D48481 !important;
    font-size: 28px;
    font-family: 'Playfair Display', serif;
    padding: 45px 10px 60px 10px !important;
}
.xts6 span {
    color: #FFF !important;
    font-family: Montserrat !important;
    font-size: 15px;
    display: block;
}
.xts7 {
    background: #F6F1EA;
    color: #D28482 !important;
    font-size: 28px;
    font-family: Montserrat !important;
    padding: 30px 10px 40px 10px !important;
}
.xts7 span {
    color: #042F57 !important;
    font-size: 15px;
    font-family: 'Playfair Display', serif;
    display: block;
}
@media screen and (max-width: 400px) {
    a.xt-half, a.xt-half-last {
        width: 100%;
    }
    .xt-shop a {
        padding: 20px 10px 30px 10px !important;
    }
}
.wc-tabs {
    display: none !important;
}
.woocommerce div.product .product_title {
    font-family: 'Playfair Display', serif;
    color: #000 !important;
    line-height: 44px !important;
    font-size: 24px;
    text-transform: none !important;
}
.woo_cats_in {
    margin-bottom: 20px !important;
    display: block;
    color: #afafaf;
    font-size: 15px;
}
.woocommerce div.product p.price {
    color: #f1cac6 !important;
    font-family: Montserrat !important;
}
.woocommerce a.button.alt, .woocommerce div.product form.cart .button {
    background: #152f54 !important;
}
.woocommerce-tabs {
    padding: 10px 0;
    border-top: 1px solid #ccc !important;
    border-bottom: 1px solid #ccc !important;
    margin-bottom: 10px !important;
}
.related.products > h2 {
    text-align: left;
    font-family: 'Playfair Display', serif;
    color: #000 !important;
    text-transform: none !important;
    margin: 10px 0 30px 0 !important;
}
ul.products li.product .woocommerce-loop-product__title {
    font-family: Montserrat !important;
    text-transform: uppercase !important;
    font-size: 12px !important;
    text-align: center !important;
    color: #000 !important;
}
.woocommerce.single.woo_single_layout3 .related.products h2 {
    margin: 10px 0 !important;
}
.woocommerce div.product p.price, .woocommerce div.product span.price, .woocommerce div.product .stock, .woocommerce ul.products li.product .price, .woocommerce-cart .cart-collaterals .cart_totals .discount td, .optimposts .lay2_wrap .type-product span.price, .optimposts .lay3_wrap .type-product span.price, .optimposts .lay4_wrap .type-product span.price {
    color: #f1cac6 !important;
    font-weight: bold;
}
.shop_bttn_rounded a.button {
    color: #FFF !important;
    background: #152f54 !important;
    text-transform: uppercase !important;
    font-weight: normal !important;
    border-radius: 0 !important;
}
@media screen and (min-width: 479px) {
    .woocommerce .related ul.products li.product, .woocommerce-page .related ul.products li.product, .woocommerce .upsells.products ul.products li.product, .woocommerce-page .upsells.products ul.products li.product, .woocommerce .related ul li.product, .woocommerce-page .related ul li.product, .woocommerce .upsells.products ul li.product, .woocommerce-page .upsells.products ul li.product {
        width: 30% !important;
    }
}
.button_flat {
    border-radius: 0 !important;
}
.cta_button_right .home_action_left {
    line-height: 23px;
    letter-spacing: 0.25px;
    font-size: 16px !important;
}
.woocommerce.single.woo_single_layout3 .product form.cart .button {
    border-radius: 0 !important;
}
.xt-title {
    font-family: 'Playfair Display', serif;
    font-weight: 700;
    text-transform: none !important;
    display: block;
    font-size: 2em;
    display: block;
    margin-bottom: 10px;
    letter-spacing: 1px !important;
}
.xt-subtitle {
    text-transform: uppercase;
    font-size: 16px !important;
    font-family: Montserrat !important;
    color: #000 !important;
    font-weight: bold !important;
}
.xtsep {
    display: block;
    border-top: 1px solid #ccc;
    margin: 30px 0 !important;
    height: 1px;
}
.xt-rsub {
    color: #eecfcb !important;
    display: block;
    margin-bottom: 10px !important;
}
.xtsep2 {
    display: block;
    border-top: 1px solid #ccc;
    margin: -20px 0 30px 0 !important;
    height: 1px;
}
#quick_links {
    margin-bottom: 30px !important;
}
.page_head .pagetitle_wrap {
    max-width: 1200px !important;
}
.layerbread {
    display: none !important;
}
.page_head .pagetitle_wrap {
    margin: 3% auto !important;
}
.page_head {
    min-height: 80px !important;
    max-height: 180px !important;
}
.logo img {
    max-height: 60px !important;
    width: auto !important;
}

#footer .widgets .widget {
    text-align: left !important;
    width: 31%;
}
.testi_author a, .testi_author span {
    background: #152f54 !important;
    color: #FFF !important;
    width: auto !important;
    clear: both !important;
    word-break: normal;
    padding: 6px 16px !important;
    opacity: 1 !important;
    font-size: 13px !important;
    font-weight: 400 !important;
    letter-spacing: 0.5px;
}
.testi_author span {
    display: block;
    margin: 0 auto;
    width: 120px !important;
    font-size: 11px !important;
    letter-spacing: 0px;
}
.jr-insta-thumb {
    margin-bottom: 6px !important;
}
#optimizer_front_testimonials-3 .testi_content, #optimizer_front_testimonials-3 .testi_author a, #optimizer_front_testimonials-3 .testi_occu {
    font-style: normal !important;
    opacity: 1 !important;
}
.center {
    max-width: 1200px !important;
}
.icon_style_circle_color {
    color: #eecfcb !important;
}
.head_phone {
    opacity: 1 !important;
}
.tophone_on .head_phone {
    font-size: 12px !important;
}
.tophone_on .head_phone i {
    display: none !important;
}
#accordion h3 a, #zn_nivo h3 a { font-size:53px !important;}

.head_top {
    padding: 0 !important;
    line-height: 36px;
}
#topmenu ul li ul:not(.mega-sub-menu) {
    background: #091e38 !important;
}
#topmenu ul li ul li {
    text-align: left !important;
    font-size: 12px !important;
    font-weight: bold !important;
    line-height: 20px;
}
#topmenu ul li ul li a:hover {
    background: transparent !important;
    color: #eecfcb !important;
}
#topbar_right .xt-bookb, .tophone_on .head_phone .xt-bookb, .xt-button {
    margin-left: 8px;
    background: #eabfbb !important;
    color: #091e38 !important;
    font size: 14px !important;
    font-weight: bold !important;
    height: 36px;
    display: inline-block;
    padding: 0 10px;
}
.xt-button {
    margin-left: 0;
    font-size: 14px;
    line-height: 36px;
    padding: 2px 20px !important;
    margin-top: 10px;
}
#topbar_right .xt-bookb:hover, .xt-button:hover {
    background: #f2e2e0 !important;
}
.foot_right_wrap .foot_soc {
    display: none !important;
}
#bottomFooter {
    padding-bottom: 20px !important;
    color: #AAA !important;
}
.jr-insta-thumb {
    margin-top: 20px !important;
}
#footer .widgets .widget .jr-insta-thumb ul li {
    padding: 0 8px 8px 0 !important;
    margin: 0 !important;
}
h3, h2 {color:#333;}
#firstpart p {margin: 0;}

.specialTab {padding-left:280px; font-size:20px;}

.widget_border, .heading_border, #wp-calendar #today, .thn_post_wrap .more-link:hover, .moretag:hover, .search_term #searchsubmit, .error_msg #searchsubmit, #searchsubmit, .optimizer_pagenav a:hover, .nav-box a:hover .left_arro, .nav-box a:hover .right_arro, .pace .pace-progress, .homeposts_title .menu_border, span.widget_border, .ast_login_widget #loginform #wp-submit, .prog_wrap, .lts_layout1 a.image, .lts_layout2 a.image, .lts_layout3 a.image, .rel_tab:hover .related_img, .wpcf7-submit, .nivoinner .slide_button_wrap .lts_button, #accordion .slide_button_wrap .lts_button, .img_hover, p.form-submit #submit, .contact_form_wrap, .style2 .contact_form_wrap .contact_button, .style3 .contact_form_wrap .contact_button, .style4 .contact_form_wrap .contact_button, .optimizer_front_slider #opt_carousel .slidee li .acord_text .slide_button_wrap a, .hover_topborder .midrow_block:before, .acord_text p a {
    background: #142e53 !important;
    text-transform: uppercase !important;
    font-size: 14px !important;
}
#optimizer_front_blocks-3 .midrow h3 {
    color: #152f54 !important;
    font-size: 14px !important;
    letter-spacing: 2px !important;
    font-family: Montserrat !important;
    margin-bottom: -10px !important;
}
.midrow_block .block_content {
    text-transform: none !important;
    font-size: 13px !important;
    line-height: 20px !important;
    font-weight: normal !important;
}
.lts_button_small {
    font-size: 12px !important;
}
.woocommerce .related ul.products li.product .button {
    font-size: 12px !important;
    font-weight: 400 !important;
    padding: 8px 16px !important;
}
.postitle a {
    font-size: 16px;
    letter-spacing: 0.5px !important;
}

.meta_comm, .fa-comments {
    display: none !important;
}
.home .home_action_left h3 {
    font-size: 32px !important;
    font-weight: bold;
    color: #152f54 !important;
}
.home h3, .testimonial_title h2 {
    color: #091e38 !important;
    font-size: 32px !important;
    margin: 0 !important;
    text-transform: none !important;
    line-height: 42px !important;
}
#optimizer_front_testimonials-3 span.div_left, #optimizer_front_testimonials-3 span.div_right {
    background-color: #b26660 !important;
}
.looper {
    margin-top: 0 !important;
}
#topmenu ul li a {
    font-size: 14px !important;
    font-weight: 400 !important;
    letter-spacing: 0.5px;
}
#topmenu ul li ul li a {
    font-size: 12px !important;
    font-weight: 400 !important;
    letter-spacing: 0.5px;
    padding: 8px 10% !important;
}
.nivo-caption {
    text-shadow: none !important;
}
.nivoinner .slide_button_wrap .lts_button {
    font-weight: 400 !important;
    letter-spacing: 1px !important;
    border-radius: 0 !important;
    padding: 12px 25px !important;
}
#optimizer_front_text-15 .text_block {
    padding-bottom: 0 !important;
}
.xtlittle, .footerWTitle, .single-product .product .woocommerce-tabs .panel h2, .single-product .product .woocommerce-tabs .panel h3 {
    font-style: normal !important;
    color: #091e38 !important;
    font-size: 14px !important;
    letter-spacing: 2px !important;
    font-weight: 400 !important;
    margin-bottom: 0px !important;
    text-transform: uppercase !important;
}
.footerWTitle {
    letter-spacing: 0px !important;
}
.home #optimizer_front_blocks-3 .midrow a.lts_button {
    background: #EECFCB !important;
    text-transform: uppercase !important;
    font-weight: 400 !important;
    padding: 6px 16px !important;
    letter-spacing: 1px !important;
}
.lts_button_small {
    font-weight: 400 !important;
    padding: 6px 16px !important;
    letter-spacing: 1px !important;
    margin-top: 6px !important; 
}
#contact1 {
    vertical-align: top;
    display: inline-block;
    width: 48%;
}
#contact2 {
    display: inline-block;
    width: 50%;
}
table.contactTable {
    width: 100%;
    max-width: 300px;
    display: table;
}
table.contactTable tr:nth-child(even) {
    background: #fff;
    color: #000;
    font-family: Montserrat !important;
    font-weight: bold;
}
table.contactTable tr:nth-child(odd) {
    background: #fff !important;
    color: #000;
    font-family: Montserrat !important;
    font-weight: bold;
}

.mc4wp-alert {
    clear: both;
    padding-top: 2%;
}

.nivoinner .slide_desc {
    font-family: Montserrat !important;
    font-size:20px!important;
    margin-top: 0 !important;
}

#optimizer_front_blocks-6 .midrow h3 {font-size:15px;}

.mc4wp-form-fields input[type="submit"] {
    float: left;
    padding: 10px 35px;
    border: none;
    font-size: 18px;
    cursor: pointer;
background-color: #f86a63;
    float: left;
    font-size: 14px;
color:white;
}

.mc4wp-alert mc4wp-success p {
    padding-top: 5%;
    clear: left;
}

.mc4wp-form-fields input[type="text"], .mc4wp-form-fields input[type="email"] {
    margin-bottom: 7px;
    float: left;
padding: 2% 5%;
    margin-bottom: 7px;
}

/*freeconslutation header*/
#firstpart {display:inline-block;color:#acacac;padding-right:5px;}
#secondpart {display:inline-block;color:#f86a63;font-weight:bold;}
#headerPhoneContainer {float:right;padding-right:20px;}
.fa-whatsapp {
    padding-right: 8px;
    font-size: 26px;
    color: #f86a63;
    position: relative;
    top: 4px;
}
.logo {
    padding-top: 10px;
    padding-bottom: 10px;
}
#optimizer_front_text-9 p {
    text-align: left;
clear:left;
}
.footerWTitle{color:#f86a63;font-size:18px;text-align: left;}
#nlSubText {
    text-align: left;
    padding-top: 20px;
}

#footer .wpcf7-text {
    margin-bottom: 15px;
    /* text-align: left; */
    padding: 5px;
    border: none;
    background: white;
    width: 75%;
    border: 1px solid;
    border-color: rgba(0, 0, 0, 0.05);
    float: left;
}
#footer .wpcf7-submit {
    float: left;
font-size:12px;
}
div#topFooter p {
    display: inline-block;
    width: 10%;
    margin: 0 2%;
}
#topFooter{ padding:3% 0;   -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
-webkit-box-align:center;-ms-flex-align:center;align-items:center; }
.wetrust {
    padding-right: 3%;
    font-size: 12px;
    text-align: left;
    font-weight: 300;
    color: #777 !important;
}
.thn_post_wrap img {max-width:98%;}
#copyright .center {width:100%;}
div#bottomFooter {
    padding-top: 2%;
    width: 100%;
    border-top: 1px solid #dddcdc;
    font-size: 10px !important;

}
#footer span.wpcf7-not-valid-tip {
    font-size: 0.8em;
}
#footer div.wpcf7-response-output {
    margin: 50% 0.5em 1em;}
#sidebar {
    border-radius: 5px;
    border: 4px solid #ebebeb;
}
#optimizer_front_text-9 img{padding-top:10px;}


#test{opacity:0;position:absolute;bottom:170%;}
#test:hover{opacity:1;}
.midrow_block.axn_block1, .midrow_block.axn_block2, .midrow_block.axn_block3{min-height:150px!important;}

.nivoinner .slide_desc {font-size:24px!important;}

#topmenu { margin-top:20px; }
.head_phone {
    color: #fff;
    font-size: 1em;
    font-weight: 400;
}

#optimizer_front_blocks-3 .midrow h3 { font-size:16px;}


.nivoinner .slide_desc {
    font-family: Montserrat !important;
    font-size:20px!important;
    margin-top: 0 !important;
}
.copytext {
    line-height: 1.9em;
    padding: 0px 0px;
}

#footer_menu {
    display: inline-block;
    margin: 10px 0;
}


#footer .widgets .widget ul li a { border-bottom:1px dashed grey; }
#footer .widgets .widget ul li {padding:13px 0;}

.single .postitle {
    color:#000!important;
    font-family: 'Playfair Display', serif !important;
    font-size: 32px !important;
    font-weight: 700;
    line-height: 40px !important;
    text-transform: none !important;
}
#ast_related {
    margin-bottom: 30px !important;
}
@media screen and (min-width:320px) and (max-width:667px) {
#contactMap iframe{width:100%!important;}
#firstpart p {
    display: none !important;
}

.nivo-controlNav a{width:10px;height:10px;}

.nivo-caption{width:100%;}

#zn_nivo .nivo-caption {
    opacity: 1;
    bottom: -22% !important;
    transform: scale(0.6,0.6);
}
#optimizer_front_text-4 .text_block a:link, #optimizer_front_text-4 .text_block a{font-size:12px;}

#optimizer_front_text-3 .text_block {
    background-size: cover;
    height: 258px;
    background-repeat: no-repeat;
}

#zn_nivo h3 a {
    font-size: 23px !important;
}
.home .selected_slide .nivo-controlNav{bottom:-12px!important;}

.phoneHide {
    display: none!important;
}

#topFooter{
-webkit-box-orient: vertical;-webkit-box-direction: normal;-ms-flex-direction: column;flex-direction: column;}
#topFooter p {width:55%!important;}
.wetrust {text-align:center!important;margin-bottom:15px;}
#optimizer_front_blocks-6 .midrow_wrap {width:100%!important;}
#quick_links {
    width: 100%;
    clear: both;
    display: block;
}

#quick_links .quick_nav {width:100%;}
.treatmentBox{width:92%;}
#sidebar {
    margin-bottom: 12px;
padding-bottom:12px;
width:97.5%!important;
}

.clearfix {clear:both;}
.fixleft {margin-left:0px!important;float:left!important;}
#content{margin-top:0px!important;}
#contact1, #contact2 {width:99%;}

}

@media screen and (min-width: 1400px) and (max-width: 1690px){
.footerWTitle {
    font-size: 18px;
}
.fixedSideBar {
    transition: all 0.4s ease;
    transform: scale(0.75,0.75);
    right: 2%;
    position: fixed;
    top: 1%;
}

}

@media screen and (min-width:768px) and (max-width:1024px){
#firstpart p:first-of-type,#secondpart{display:none!important;}
#firstpart {
font-size: 10.5px;
    padding-bottom: 13px;
    position: absolute;
right: 5%;
top: 12%;
}

.fa.fa-whatsapp {
    font-size: 35px;
}

.nivo-caption{bottom:14%!important;}

#optimizer_front_text-3 .text_block{background-position:62% 50%;}

#sidebar{margin-bottom:20px;}

}


@media screen and (min-width:1920px){
.fixedSideBar {
    right: 3%;
    top: 19%;
position:fixed;}
}

@media (max-width: 1366px) {

.specialTab {padding-left:220px; font-size:18px;}

}

@media (max-width: 1024px) {
.specialTab {padding-left:20px; font-size:16px;}

#optimizer_front_cta-3 .home_action {
    background-color: #f86a63;
    background-image: none;
}
}

@media (max-width: 660px) {
.specialTab {padding-left:25px; font-size:14px;}

#optimizer_front_cta-3 .home_action {
    background-color: #f86a63;
    background-image: none;
}

#optimizer_front_cta-5 .home_action {background-image:none;}


}



/*============desktop=======================*/
a.footer_book {
    float: left;
    padding: 6px 12px;
    border: 1px solid #f86a63;
    color: #f86a63 !important;
    margin-top: 10px;
}
.head_book {  
    padding: 6px 12px;
    border: 1px solid #f86a63;
    color: #f86a63 !important;
    margin-left: 10px;
}
.google-review-desk {position: fixed;right: 0;top: 240px; z-index: 9999;}
.google-review-desk a {display: inline-block;background: rgba(236, 27, 35, 0.54);color: #fff !important;padding: 12px 11px;font-weight: 700;font-size: 18px;text-decoration: none;text-align: center;}
.google-review-desk a span {display: block;}
.google-review-desk a:hover, .google-review-desk a:focus{background: rgba(236, 27, 35, 1);color: #fff;text-decoration: none;}

/**Mobile Device**/
@media (max-width:1023px) {  
.desktop-show{display:none;}

}

/*social top left*/
.top-social {position: fixed;left: 0;top: 240px; z-index: 9999;}
.social-top-left ul li a {display: block;color: #3b5999;padding: 12px 30px;font-weight: 700;font-size: 18px;text-decoration: none;text-align: center;}
.top-social a span {display: block;}

.social-top-left ul {padding: 0px;}
.social-top-left ul li:nth-child(1) {background: #3b5999;
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f5fafb', endColorstr='#eaebeb',GradientType=0 ); /* ie6-9 */}
.social-top-left ul li:nth-child(2) {background-color: #75d1f3;}
.social-top-left ul li:nth-child(3) {background-color: #dc4a38;}
.social-top-left ul li:nth-child(4) {background-color: #3fa9f5;}
.social-top-left ul li:nth-child(5) {background-color: #287bbc;}
ul li {
    margin-bottom: 0px;
}
/**Mobile Device**/
@media (max-width:1023px) {  
.top-social{display:none;}

}


/*============mobile========================*/
.footer-review {text-align: center;padding: 15px 0px;}
.footer-review a {background: #f58488 ;padding: 10px 15px;color: #fff; font-size:20px;     border: 1px solid #ff0000; display: inline-block;}
.footer-review a:hover, .footer-review a:focus {color: red;background: #f76a7c;text-decoration: none;}
/**Desktop Device**/
@media (min-width:1024px) {
.mobile-show{display:none;}

}

.sidr {
    background: #0e1e36 !important;
}
@media (max-width:767px){
span.header_call { display: none; }
#firstpart p { display: none !important; }
.head_book { padding: 4px 11px; font-size: 13px; }	


@media (max-width:420px){
	.logo img { max-width: 100px !important; margin: 22px 0; }
}
@media screen and (max-width: 780px) {
    #optimizer_front_text-13, #optimizer_front_text-9, #copyright {
        display: none !important;
    }
    #footer p {
        text-align: center !important;
    }
    #footer .widgets {
        padding: 10px 0 0 0;
    }
}
@media screen and (max-width: 767px) {
    .logo img {
        max-width: 199px !important;
        margin: 0 !important;
    }
}
@media screen and (max-width: 746px) {
    .home_action_right {
        padding-top: 0 !important;
    }
    .home_action h3, .home_action p {
        text-align: center !important;
    }
    .cta_button_right .home_action_left {
        width: 100% !important;
    }
    .cta_button_right .home_action_right {
        float: none !important;
        width: 100% !important;
        margin: 0 !important;
        text-align: center !important;
    }
}

@media screen and (max-width: 620px) {
    .home #slidera {
        display: none !important;
    }
}
